  #shared_header{
  background-color: white;
  background-image: url('../images/accruent_meridian-rgb.svg');
  background-repeat: no-repeat;
  background-position: 39px center;
  background-size: 132px 28px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  border-bottom: 1px solid #ddd;
  margin: 0 16px;
  }

  nav {
    background: #fff;
  }
  nav a {
    cursor: pointer;
  }

  .dropdown-toggle {
    border-left: none !important;
}

.dropdown-toggle::after {
    border: none !important;
}
  .navbar {
    height: 44px;
    min-height: 44px;
    margin: 0;
    border-width: 0;
    background-repeat: no-repeat;
    background-position: 20px center;
    background-color: #fff!important;
  }
  .navbar .dropdown-menu {
    border-radius: 0;
  }

  .navbar-nav > li.dropdown a {
    padding: 0 25px;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
  }
  .navbar-nav > li.dropdown a span {
    font-size: 14px;
    margin-right: 2px;
  }
  .navbar-nav > li > a {
    padding: 10px 15px;
  }
  .navbar-nav > li > a .caret {
    margin-left: 4px;
  }
  .navbar-nav > li > a:hover, .navbar-nav > .open > a {
    color: #5f5f5f;
    background-color: #f1f1f1;
  }
  .navbar-nav > li > a, .breadcrumb > li > a, .breadcrumb > li > span {
    color: #e6e6e6;
  }
  .navbar-right> li > a {
    color: #fff;
  }
  .navbar-right.navbar-nav:last-child {
    margin-right: 0;
  }
  .navbar-left > li > a {
    color: #fff;
  }
  .navbar-left.navbar-nav:first-child {
    margin-left: 0;
  }
  .navbar-left > li.dropdown a.dropdown-toggle {
    background-color: inherit;
    padding: 0 20px;
  }
  .navbar-left > li.dropdown a.dropdown-toggle > img {
    width: 20px;
    height: 20px;
  }

  .top-left-corner-menu {
    position: absolute;
    top: 0;
    left: 0;
  }
  